» Ubuntu » 套件

Error

two or more packages specified (ffms2 quantal)